<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{4FCAFD58-3A8E-4E08-85E2-05329866193A}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>WindowsFormsApp1</RootNamespace>
    <AssemblyName>WindowsFormsApp1</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <PublishUrl>게시\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>false</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>false</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>Properties\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="MySql.Data, Version=8.0.21.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL" />
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.DirectoryServices" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Connected Services\BaroService_API\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="납품관리\Order_Send_Chk.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\Order_Send_Chk.Designer.cs">
      <DependentUpon>Order_Send_Chk.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Check_ISBN_Sub.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Check_ISBN_Sub.Designer.cs">
      <DependentUpon>Check_ISBN_Sub.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\findNchange.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\findNchange.designer.cs">
      <DependentUpon>findNchange.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Help008Tag.cs" />
    <Compile Include="마크\Helper008.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Helper008.designer.cs">
      <DependentUpon>Helper008.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Job_Order.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Job_Order.Designer.cs">
      <DependentUpon>Job_Order.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Mac_Chack_Up.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Mac_Chack_Up.Designer.cs">
      <DependentUpon>Mac_Chack_Up.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Mac_List_Merge.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Mac_List_Merge.Designer.cs">
      <DependentUpon>Mac_List_Merge.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Make_Document.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Make_Document.Designer.cs">
      <DependentUpon>Make_Document.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Marc.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Marc.designer.cs">
      <DependentUpon>Marc.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Search_Infor_Sub.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Search_Infor_Sub.Designer.cs">
      <DependentUpon>Search_Infor_Sub.cs</DependentUpon>
    </Compile>
    <Compile Include="회계\Bill_manage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="회계\Bill_manage.Designer.cs">
      <DependentUpon>Bill_manage.cs</DependentUpon>
    </Compile>
    <Compile Include="회계\Purchase_Book.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="회계\Purchase_Book.Designer.cs">
      <DependentUpon>Purchase_Book.cs</DependentUpon>
    </Compile>
    <Compile Include="회계\Purchase_Input.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="회계\Purchase_Input.Designer.cs">
      <DependentUpon>Purchase_Input.cs</DependentUpon>
    </Compile>
    <Compile Include="회계\Remit_reg2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="회계\Remit_reg2.Designer.cs">
      <DependentUpon>Remit_reg2.cs</DependentUpon>
    </Compile>
    <Compile Include="회계\Sales_Book.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="회계\Sales_Book.Designer.cs">
      <DependentUpon>Sales_Book.cs</DependentUpon>
    </Compile>
    <Compile Include="회계\Sales_Deposit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="회계\Sales_Deposit.Designer.cs">
      <DependentUpon>Sales_Deposit.cs</DependentUpon>
    </Compile>
    <Compile Include="회계\Sales_Input.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="회계\Sales_Input.Designer.cs">
      <DependentUpon>Sales_Input.cs</DependentUpon>
    </Compile>
    <Compile Include="회계\Purchase_not_pay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="회계\Purchase_not_pay.Designer.cs">
      <DependentUpon>Purchase_not_pay.cs</DependentUpon>
    </Compile>
    <Compile Include="회계\Purchase_Aggregation.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="회계\Purchase_Aggregation.Designer.cs">
      <DependentUpon>Purchase_Aggregation.cs</DependentUpon>
    </Compile>
    <Compile Include="회계\Remit_reg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="회계\Remit_reg.Designer.cs">
      <DependentUpon>Remit_reg.cs</DependentUpon>
    </Compile>
    <Compile Include="회계\Sales_In_Pay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="회계\Sales_In_Pay.Designer.cs">
      <DependentUpon>Sales_In_Pay.cs</DependentUpon>
    </Compile>
    <Compile Include="회계\Sales_Not_Pay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="회계\Sales_Not_Pay.Designer.cs">
      <DependentUpon>Sales_Not_Pay.cs</DependentUpon>
    </Compile>
    <Compile Include="편의기능\Board.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="편의기능\Board.Designer.cs">
      <DependentUpon>Board.cs</DependentUpon>
    </Compile>
    <Compile Include="편의기능\Calendar.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="편의기능\Calendar.Designer.cs">
      <DependentUpon>Calendar.cs</DependentUpon>
    </Compile>
    <Compile Include="편의기능\Quick_menu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="편의기능\Quick_menu.Designer.cs">
      <DependentUpon>Quick_menu.cs</DependentUpon>
    </Compile>
    <Compile Include="편의기능\Sale_End.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="편의기능\Sale_End.Designer.cs">
      <DependentUpon>Sale_End.cs</DependentUpon>
    </Compile>
    <Compile Include="편의기능\Sale_Member_Manage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="편의기능\Sale_Member_Manage.Designer.cs">
      <DependentUpon>Sale_Member_Manage.cs</DependentUpon>
    </Compile>
    <Compile Include="편의기능\Sale_Sale.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="편의기능\Sale_Sale.Designer.cs">
      <DependentUpon>Sale_Sale.cs</DependentUpon>
    </Compile>
    <Compile Include="편의기능\Sale_Settlement.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="편의기능\Sale_Settlement.Designer.cs">
      <DependentUpon>Sale_Settlement.cs</DependentUpon>
    </Compile>
    <Compile Include="편의기능\Send_Notice.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="편의기능\Send_Notice.Designer.cs">
      <DependentUpon>Send_Notice.cs</DependentUpon>
    </Compile>
    <Compile Include="편의기능\Talk.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="편의기능\Talk.Designer.cs">
      <DependentUpon>Talk.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\Book_Lookup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\Book_Lookup.Designer.cs">
      <DependentUpon>Book_Lookup.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\Commodity_Edit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\Commodity_Edit.Designer.cs">
      <DependentUpon>Commodity_Edit.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\Commodity_Morge.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\Commodity_Morge.Designer.cs">
      <DependentUpon>Commodity_Morge.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\Commodity_registration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\Commodity_registration.Designer.cs">
      <DependentUpon>Commodity_registration.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\Commodity_Search.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\Commodity_Search.Designer.cs">
      <DependentUpon>Commodity_Search.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\Estimate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\Estimate.Designer.cs">
      <DependentUpon>Estimate.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\Input_Lookup_Stock.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\Input_Lookup_Stock.Designer.cs">
      <DependentUpon>Input_Lookup_Stock.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\Input_Purchase_Return.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\Input_Purchase_Return.Designer.cs">
      <DependentUpon>Input_Purchase_Return.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\List_aggregation.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\List_aggregation.Designer.cs">
      <DependentUpon>List_aggregation.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\List_Chk_Work.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\List_Chk_Work.Designer.cs">
      <DependentUpon>List_Chk_Work.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\List_Lookup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\List_Lookup.Designer.cs">
      <DependentUpon>List_Lookup.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\List_reg_con.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\List_reg_con.Designer.cs">
      <DependentUpon>List_reg_con.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\Order_input.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\Order_input.Designer.cs">
      <DependentUpon>Order_input.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\Order_input_Search.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\Order_input_Search.Designer.cs">
      <DependentUpon>Order_input_Search.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\Price_check.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\Price_check.Designer.cs">
      <DependentUpon>Price_check.cs</DependentUpon>
    </Compile>
    <Compile Include="납품관리\Purchase.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="납품관리\Purchase.Designer.cs">
      <DependentUpon>Purchase.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Input_DLS.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Input_DLS.Designer.cs">
      <DependentUpon>Input_DLS.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\School_Lookup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\School_Lookup.Designer.cs">
      <DependentUpon>School_Lookup.cs</DependentUpon>
    </Compile>
    <Compile Include="Email.cs" />
    <Compile Include="Helper_DB.cs" />
    <Compile Include="홈\Book_infor_manage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="홈\Book_infor_manage.Designer.cs">
      <DependentUpon>Book_infor_manage.cs</DependentUpon>
    </Compile>
    <Compile Include="홈\ledger_of_use.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="홈\ledger_of_use.Designer.cs">
      <DependentUpon>ledger_of_use.cs</DependentUpon>
    </Compile>
    <Compile Include="홈\memo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="홈\memo.Designer.cs">
      <DependentUpon>memo.cs</DependentUpon>
    </Compile>
    <Compile Include="홈\Order_manage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="홈\Order_manage.Designer.cs">
      <DependentUpon>Order_manage.cs</DependentUpon>
    </Compile>
    <Compile Include="홈\pw_change.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="홈\pw_change.Designer.cs">
      <DependentUpon>pw_change.cs</DependentUpon>
    </Compile>
    <Compile Include="홈\Transaction_manage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="홈\Transaction_manage.Designer.cs">
      <DependentUpon>Transaction_manage.cs</DependentUpon>
    </Compile>
    <Compile Include="홈\Home_User_manage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="홈\Home_User_manage.Designer.cs">
      <DependentUpon>Home_User_manage.cs</DependentUpon>
    </Compile>
    <Compile Include="홈\User_Infor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="홈\User_Infor.Designer.cs">
      <DependentUpon>User_Infor.cs</DependentUpon>
    </Compile>
    <Compile Include="홈\_Sub_Search_Form.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="홈\_Sub_Search_Form.Designer.cs">
      <DependentUpon>_Sub_Search_Form.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\All_Book_manage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\All_Book_manage.Designer.cs">
      <DependentUpon>All_Book_manage.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Check_copy.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Check_copy.Designer.cs">
      <DependentUpon>Check_copy.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Check_ISBN.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Check_ISBN.Designer.cs">
      <DependentUpon>Check_ISBN.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Collect_Mac.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Collect_Mac.Designer.cs">
      <DependentUpon>Collect_Mac.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\DLS_Copy.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\DLS_Copy.Designer.cs">
      <DependentUpon>DLS_Copy.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Mac_Output.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Mac_Output.Designer.cs">
      <DependentUpon>Mac_Output.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Equip_manage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Equip_manage.Designer.cs">
      <DependentUpon>Equip_manage.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Mac_Stat.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Mac_Stat.Designer.cs">
      <DependentUpon>Mac_Stat.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Mac_Input.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Mac_Input.Designer.cs">
      <DependentUpon>Mac_Input.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Mac_List.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Mac_List.Designer.cs">
      <DependentUpon>Mac_List.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Make_Excel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Make_Excel.Designer.cs">
      <DependentUpon>Make_Excel.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Nonverbal.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Nonverbal.Designer.cs">
      <DependentUpon>Nonverbal.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Search_Infor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Search_Infor.Designer.cs">
      <DependentUpon>Search_Infor.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Set_Macro.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Set_Macro.Designer.cs">
      <DependentUpon>Set_Macro.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Setup_Shortcut.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Setup_Shortcut.Designer.cs">
      <DependentUpon>Setup_Shortcut.cs</DependentUpon>
    </Compile>
    <Compile Include="마크\Symbol_Add.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마크\Symbol_Add.Designer.cs">
      <DependentUpon>Symbol_Add.cs</DependentUpon>
    </Compile>
    <Compile Include="마스터\Batch_processing.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마스터\Batch_processing.Designer.cs">
      <DependentUpon>Batch_processing.cs</DependentUpon>
    </Compile>
    <Compile Include="마스터\Mac_Setting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마스터\Mac_Setting.Designer.cs">
      <DependentUpon>Mac_Setting.cs</DependentUpon>
    </Compile>
    <Compile Include="마스터\Notice_Send.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마스터\Notice_Send.Designer.cs">
      <DependentUpon>Notice_Send.cs</DependentUpon>
    </Compile>
    <Compile Include="마스터\Sales_Details.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마스터\Sales_Details.Designer.cs">
      <DependentUpon>Sales_Details.cs</DependentUpon>
    </Compile>
    <Compile Include="마스터\User_account_inquiry.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마스터\User_account_inquiry.Designer.cs">
      <DependentUpon>User_account_inquiry.cs</DependentUpon>
    </Compile>
    <Compile Include="마스터\User_manage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="마스터\User_manage.Designer.cs">
      <DependentUpon>User_manage.cs</DependentUpon>
    </Compile>
    <Compile Include="Main.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Main.Designer.cs">
      <DependentUpon>Main.cs</DependentUpon>
    </Compile>
    <Compile Include="Login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Login.Designer.cs">
      <DependentUpon>Login.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Skill.cs" />
    <Compile Include="작업일지\Work_Log.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="작업일지\Work_Log.Designer.cs">
      <DependentUpon>Work_Log.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="납품관리\Order_Send_Chk.resx">
      <DependentUpon>Order_Send_Chk.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Check_ISBN_Sub.resx">
      <DependentUpon>Check_ISBN_Sub.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\findNchange.resx">
      <DependentUpon>findNchange.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Helper008.resx">
      <DependentUpon>Helper008.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Job_Order.resx">
      <DependentUpon>Job_Order.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Mac_Chack_Up.resx">
      <DependentUpon>Mac_Chack_Up.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Mac_List_Merge.resx">
      <DependentUpon>Mac_List_Merge.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Make_Document.resx">
      <DependentUpon>Make_Document.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Marc.resx">
      <DependentUpon>Marc.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Search_Infor_Sub.resx">
      <DependentUpon>Search_Infor_Sub.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="회계\Bill_manage.resx">
      <DependentUpon>Bill_manage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="회계\Purchase_Aggregation.resx">
      <DependentUpon>Purchase_Aggregation.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="회계\Purchase_Book.resx">
      <DependentUpon>Purchase_Book.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="회계\Purchase_Input.resx">
      <DependentUpon>Purchase_Input.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="회계\Remit_reg2.resx">
      <DependentUpon>Remit_reg2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="회계\Sales_Book.resx">
      <DependentUpon>Sales_Book.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="회계\Sales_Deposit.resx">
      <DependentUpon>Sales_Deposit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="회계\Sales_Input.resx">
      <DependentUpon>Sales_Input.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="회계\Purchase_not_pay.resx">
      <DependentUpon>Purchase_not_pay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="회계\Remit_reg.resx">
      <DependentUpon>Remit_reg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="회계\Sales_In_Pay.resx">
      <DependentUpon>Sales_In_Pay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="회계\Sales_Not_Pay.resx">
      <DependentUpon>Sales_Not_Pay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="편의기능\Board.resx">
      <DependentUpon>Board.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="편의기능\Calendar.resx">
      <DependentUpon>Calendar.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="편의기능\Quick_menu.resx">
      <DependentUpon>Quick_menu.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="편의기능\Sale_End.resx">
      <DependentUpon>Sale_End.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="편의기능\Sale_Member_Manage.resx">
      <DependentUpon>Sale_Member_Manage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="편의기능\Sale_Sale.resx">
      <DependentUpon>Sale_Sale.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="편의기능\Sale_Settlement.resx">
      <DependentUpon>Sale_Settlement.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="편의기능\Send_Notice.resx">
      <DependentUpon>Send_Notice.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="편의기능\Talk.resx">
      <DependentUpon>Talk.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\Book_Lookup.resx">
      <DependentUpon>Book_Lookup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\Commodity_Edit.resx">
      <DependentUpon>Commodity_Edit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\Commodity_Morge.resx">
      <DependentUpon>Commodity_Morge.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\Commodity_registration.resx">
      <DependentUpon>Commodity_registration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\Commodity_Search.resx">
      <DependentUpon>Commodity_Search.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\Estimate.resx">
      <DependentUpon>Estimate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\Input_Lookup_Stock.resx">
      <DependentUpon>Input_Lookup_Stock.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\Input_Purchase_Return.resx">
      <DependentUpon>Input_Purchase_Return.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\List_aggregation.resx">
      <DependentUpon>List_aggregation.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\List_Chk_Work.resx">
      <DependentUpon>List_Chk_Work.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\List_Lookup.resx">
      <DependentUpon>List_Lookup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\List_reg_con.resx">
      <DependentUpon>List_reg_con.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\Order_input.resx">
      <DependentUpon>Order_input.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\Order_input_Search.resx">
      <DependentUpon>Order_input_Search.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\Price_check.resx">
      <DependentUpon>Price_check.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="납품관리\Purchase.resx">
      <DependentUpon>Purchase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Input_DLS.resx">
      <DependentUpon>Input_DLS.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\School_Lookup.resx">
      <DependentUpon>School_Lookup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="홈\Book_infor_manage.resx">
      <DependentUpon>Book_infor_manage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="홈\ledger_of_use.resx">
      <DependentUpon>ledger_of_use.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="홈\memo.resx">
      <DependentUpon>memo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="홈\Order_manage.resx">
      <DependentUpon>Order_manage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="홈\pw_change.resx">
      <DependentUpon>pw_change.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="홈\Transaction_manage.resx">
      <DependentUpon>Transaction_manage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="홈\Home_User_manage.ko.resx">
      <DependentUpon>Home_User_manage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="홈\Home_User_manage.resx">
      <DependentUpon>Home_User_manage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="홈\User_Infor.resx">
      <DependentUpon>User_Infor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="홈\_Sub_Search_Form.resx">
      <DependentUpon>_Sub_Search_Form.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\All_Book_manage.resx">
      <DependentUpon>All_Book_manage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Check_copy.resx">
      <DependentUpon>Check_copy.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Check_ISBN.resx">
      <DependentUpon>Check_ISBN.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Collect_Mac.resx">
      <DependentUpon>Collect_Mac.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\DLS_Copy.resx">
      <DependentUpon>DLS_Copy.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Mac_Output.resx">
      <DependentUpon>Mac_Output.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Equip_manage.resx">
      <DependentUpon>Equip_manage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Mac_Stat.resx">
      <DependentUpon>Mac_Stat.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Mac_Input.resx">
      <DependentUpon>Mac_Input.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Mac_List.resx">
      <DependentUpon>Mac_List.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Make_Excel.resx">
      <DependentUpon>Make_Excel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Nonverbal.resx">
      <DependentUpon>Nonverbal.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Search_Infor.resx">
      <DependentUpon>Search_Infor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Set_Macro.resx">
      <DependentUpon>Set_Macro.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Setup_Shortcut.resx">
      <DependentUpon>Setup_Shortcut.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마크\Symbol_Add.resx">
      <DependentUpon>Symbol_Add.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마스터\Batch_processing.resx">
      <DependentUpon>Batch_processing.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마스터\Mac_Setting.resx">
      <DependentUpon>Mac_Setting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마스터\Notice_Send.resx">
      <DependentUpon>Notice_Send.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마스터\Sales_Details.resx">
      <DependentUpon>Sales_Details.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마스터\User_account_inquiry.resx">
      <DependentUpon>User_account_inquiry.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="마스터\User_manage.resx">
      <DependentUpon>User_manage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Login.resx">
      <DependentUpon>Login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Main.resx">
      <DependentUpon>Main.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <EmbeddedResource Include="작업일지\Work_Log.resx">
      <DependentUpon>Work_Log.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Connected Services\BaroService_API\FAX.wsdl" />
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.AddUserToCorpResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.ArrayOfString.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.CancelReservedFaxMessageResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.ChangeCorpManagerResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.CheckCERTIsValidResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.CheckChargeableResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.CheckCorpIsMemberResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.CheckFaxFromNumberResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.CheckSMSFromNumberResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.Contact.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.FaxMessage.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.FaxMessageEx.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.FromNumber.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetBalanceCostAmountOfInterOPResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetBalanceCostAmountResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetBaroBillURLResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetCashChargeURLResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetCertificateExpireDateResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetCertificateRegistDateResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetCertificateRegistURLResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetChargeUnitCostResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetCorpMemberContactsResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetErrStringResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetFaxFileURLResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetFaxFromNumbersResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetFaxFromNumberURLResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetFaxHistoryURLResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetFaxMessageExResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetFaxMessageResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetFaxSendMessagesByPagingResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetFaxSendMessagesByRefKeyExResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetFaxSendMessagesByRefKeyResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetFaxSendMessagesExResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetFaxSendMessagesResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetFaxSendStateResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetLoginURLResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetSMSFromNumbersResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.GetSMSFromNumberURLResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.PagedFaxMessages.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.RegistCorpResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.RegistSMSFromNumberResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.ReSendFaxExResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.ReSendFaxResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.SendFaxesFromFTPExResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.SendFaxesFromFTPResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.SendFaxFromFTPExResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.SendFaxFromFTPResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.UpdateCorpInfoResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.UpdateUserInfoResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\BaroService_API\WindowsFormsApp1.BaroService_API.UpdateUserPWDResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\app.manifest" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="Microsoft.Office.Core">
      <Guid>{2DF8D04C-5BFA-101B-BDE5-00AA0044DE52}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>4</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="Microsoft.Office.Interop.Excel">
      <Guid>{00020813-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>6</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="VBIDE">
      <Guid>{0002E157-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>5</VersionMajor>
      <VersionMinor>3</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.7.2">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.7.2%28x86 및 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadataStorage Include="Connected Services\BaroService_API\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Connected Services\BaroService_API\FAX.disco" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Connected Services\BaroService_API\configuration91.svcinfo" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Connected Services\BaroService_API\configuration.svcinfo" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Connected Services\BaroService_API\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>